{
  "signin": ["addidentity", "forgetkey", "info"],
  "signup": ["login", "forgetkey", "info"],
  "info": ["back"],
  "recoverkey": ["addidentity", "forgetkey", "info"],
  "wallet": [],
  "btnlogout": {
    "onclick": "app.navbarinline.show('signin')",
    "title": "Sortir",
    "icon": "<i class='fs-3 bi bi-door-closed'></i>"
  },
  "forgetkey": {
    "onclick": "app.wallet.show('forget')",
    "title": "Trouver sa clé",
    "icon": "<i class='fs-3 bi bi-key'></i>"
  },
  "addidentity": {
    "onclick": "app.wallet.show('signup')",
    "title": "Créer une identité",
    "icon": "<i class='fs-3 bi bi-person-plus'></i>"
  },
  "info": {
    "onclick": "app.wallet.show('info')",
    "title": "En savoir plus",
    "icon": "<i class='fs-3 bi bi-info-circle'></i>"
  },
  "login": {
    "onclick": "app.wallet.show('signin')",
    "title": "S'identifier",
    "icon": "<i class='fs-3 bi bi-person-fill-check'></i>"
  },
  "back": {
    "onclick": "app.wallet.show('signin')",
    "title": "Retour",
    "icon": "<i class='fs-3 bi bi-arrow-return-left'></i>"
  }
}
